[MAIN]
COUNT=17
Name0000=讀卡器演示程式
Name0001=連線
Name0002=斷線
Name0003=搜尋連線設備
Name0004=通訊日誌
Name0005=使用
Name0006=幫助
Name0007=即時資料顯示
Name0008=關於讀卡器演示程式
Name0009=用戶資料
Name0010=提示信息
Name0011=檢查更新
Name0012=存在新版本...
Name0013=自動切換
Name0014=網絡診斷
Name0015=自動連接
Name0016=NOTE : 使用發卡器(虛擬鍵盤版) 請重新插拔USB設備，並重複點擊連線，直到連接成功!
